package cz.moneta.test.dsl.ufo.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

public interface MWFHK8Response {

    @Parameter(name = "Data")
    java.util.List<MWFHK8Data> Data();

    @Parameter(name = "Pocet")
    Long Pocet();

    @Parameter(name = "PocetNalezenychZaznamu")
    Long PocetNalezenychZaznamu();

}